<?php

$dbhost = "localhost";  // Database Host
$dbuser = "root";       // Database User Name
$dbpassword = "root";   // User Password
$dbname = "smartshop";       // Database Name

try {
	$db = new PDO("mysql:host=$dbhost;dbname=$dbname;charset=utf8", $dbuser, $dbpassword);
}
catch(PDOException $e) {
    die($e->getMessage());
}

?>